[EmpInfo]
deptRootName=Epordo
emplength=10
field1=Addr.
field2=Tel
field3=National
field4=Age
field5=Mobile
field6=Training
field7=Birthday
field8=StartWork
field9=Endwork
field10=field10
valid1=False
valid2=False
valid3=False
valid4=False
valid5=True
valid6=True
valid7=True
valid8=True
valid9=False
valid10=True
[AutoDown]
baseTime=01/31/2015 1:27 PM
intervale=1
count=0
[system]
excel=
